common/become.pug
extends contacts.pug
block top_content
  section.top_title
    h1.title_page.title_page-contacts BECOME A DEALER
    ul.nav.justify-content-center.contact_list
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link") live chat
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false")  call us
        .dropdown-menu(aria-labelledby="dropdownMenuButton")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link") email us
      li.nav-item.contact_item
        a(href="#" class="nav-link contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") send a fax
        .dropdown-menu(aria-labelledby="dropdownMenuButton")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
block middle_content
  .main_container
    .container
      h2.form_title.form_title-become TO BECOME A DREAMLINE DEALER
      .title_desc.title_desc-become 
        p Please complete the form below. We will be in contact shortly after reviewing/receiving your information.
      form.contact_form
        section.form_section
          label.form_field.col-md-6
            .field_title.field_title-star Company Name:
            input(type="text" class="field_input field_input-short col-md-12")
          .deviding_line
        section.form_section
          h6.section_title-become.col-md-12.text-center Contact Person:
          label.form_field.col-md-6
            .field_title.field_title-star First Name:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Last Name:
            input(type="text" class="field_input")
          .deviding_line
        section.form_section
          h6.section_title-become.col-md-12.text-center Business Address:
          label.form_field.col-md-6
            .field_title.field_title-star Street:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star City:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Country:
            select(class="field_input field_input-select")
              option(value="0") Please Select
              option(value="1") Kazakstan
              option(value="2") China
              option(value="3") Moroco
          label.form_field.col-md-6
            .field_title.field_title-star Email Address:
            input(type="email" class="field_input")
          label.form_field.col-md-4
            .field_title.field_title-star Phone Number:
            input(type="email" class="field_input")
          label.form_field.col-md-2
            .field_title.field_title-star Extension:
            input(type="email" class="field_input")
          label.form_field.col-md-6
            .field_title Company Website:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Fax Number:
            input(type="text" class="field_input")
        .deviding_line
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Dealer Type:
            select(class="field_input field_input-select")
              option(value="0") Please Select
              option(value="1") Dealer 1
              option(value="2") Dealer 2
              option(value="3") Dealer 3
          label.form_field.col-md-6
            .field_title.field_title-star Showroom
            select(class="field_input field_input-select")
              option(value="0") Yes
              option(value="1") No              
          label.form_field.col-md-6
            .field_title.field_title-star Company Website, if an online retailer
            input(type="text" class="field_input")
        .deviding_line
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Number of Employees:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Years in Business:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Annual Bath Revenue:
            input(type="text" class="field_input")
          label.form_field.field_title.col-sm-6 How did you hear about us:
            select(class="field_input field_input-select form-control")
              option(value="0") Please Select
              option(value="1") Internet 
              option(value="2") Magazine
              option(value="3") Post on Social Media     
        .deviding_line
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Who is uou target audience? Where do they hear about your company?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star Briefly identify the srtengths and weaknesses of your organization.
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title What products and services do you offer?
            .field_title.field_title-star How do your products and services meet the needs of your target audience?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star Do you participate in social media, radio, television or billboard advertisement? If yes, please elaborate.
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star What marketing efforts do you currently have in place?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star List your top competitors and tell us what makes them a competition?
            textarea(class="field_input field_input-textarea")
          label.form_field.col-md-6
            .field_title.field_title-star What about becoming a Dealer for DreamLine interests you?
            textarea(class="field_input field_input-textarea")
        .deviding_line
        button(type="submit" class="btn_submit") SUBMIT

become.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title">
      <h1 class="title_page title_page-contacts">BECOME A DEALER</h1>
      <ul class="nav justify-content-center contact_list">
        <li class="nav-item contact_item"><a class="nav-link contact_link" href="#">live chat</a></li>
        <li class="nav-item contact_item"><a class="nav-link contact_link dropdown-toggle" href="#" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> call us</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
        <li class="nav-item contact_item"><a class="nav-link contact_link" href="#">email us</a></li>
        <li class="nav-item contact_item"><a class="nav-link contact_link dropdown-toggle" href="#" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">send a fax</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
      </ul>
    </section>
    <div class="main_container">
      <div class="container">
        <h2 class="form_title form_title-become">TO BECOME A DREAMLINE DEALER</h2>
        <div class="title_desc title_desc-become"> 
          <p>Please complete the form below. We will be in contact shortly after reviewing/receiving your information.</p>
        </div>
        <form class="contact_form">
          <section class="form_section">
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Company Name:</div>
              <input class="field_input field_input-short col-md-12" type="text"/>
            </label>
            <div class="deviding_line"></div>
          </section>
          <section class="form_section">
            <h6 class="section_title-become col-md-12 text-center">Contact Person:</h6>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">First Name:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Last Name:</div>
              <input class="field_input" type="text"/>
            </label>
            <div class="deviding_line"></div>
          </section>
          <section class="form_section">
            <h6 class="section_title-become col-md-12 text-center">Business Address:</h6>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Street:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">City:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Country:</div>
              <select class="field_input field_input-select">
                <option value="0">Please Select</option>
                <option value="1">Kazakstan</option>
                <option value="2">China</option>
                <option value="3">Moroco</option>
              </select>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Email Address:</div>
              <input class="field_input" type="email"/>
            </label>
            <label class="form_field col-md-4">
              <div class="field_title field_title-star">Phone Number:</div>
              <input class="field_input" type="email"/>
            </label>
            <label class="form_field col-md-2">
              <div class="field_title field_title-star">Extension:</div>
              <input class="field_input" type="email"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title">Company Website:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Fax Number:</div>
              <input class="field_input" type="text"/>
            </label>
          </section>
          <div class="deviding_line"></div>
          <section class="form_section form-group">
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Dealer Type:</div>
              <select class="field_input field_input-select">
                <option value="0">Please Select</option>
                <option value="1">Dealer 1</option>
                <option value="2">Dealer 2</option>
                <option value="3">Dealer 3</option>
              </select>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Showroom</div>
              <select class="field_input field_input-select">
                <option value="0">Yes</option>
                <option value="1">No              </option>
              </select>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Company Website, if an online retailer</div>
              <input class="field_input" type="text"/>
            </label>
          </section>
          <div class="deviding_line"></div>
          <section class="form_section form-group">
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Number of Employees:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Years in Business:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Annual Bath Revenue:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field field_title col-sm-6">How did you hear about us:
              <select class="field_input field_input-select form-control">
                <option value="0">Please Select</option>
                <option value="1">Internet </option>
                <option value="2">Magazine</option>
                <option value="3">Post on Social Media     </option>
              </select>
            </label>
          </section>
          <div class="deviding_line"></div>
          <section class="form_section form-group">
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Who is uou target audience? Where do they hear about your company?</div>
              <textarea class="field_input field_input-textarea"></textarea>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Briefly identify the srtengths and weaknesses of your organization.</div>
              <textarea class="field_input field_input-textarea"></textarea>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title">What products and services do you offer?</div>
              <div class="field_title field_title-star">How do your products and services meet the needs of your target audience?</div>
              <textarea class="field_input field_input-textarea"></textarea>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Do you participate in social media, radio, television or billboard advertisement? If yes, please elaborate.</div>
              <textarea class="field_input field_input-textarea"></textarea>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">What marketing efforts do you currently have in place?</div>
              <textarea class="field_input field_input-textarea"></textarea>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">List your top competitors and tell us what makes them a competition?</div>
              <textarea class="field_input field_input-textarea"></textarea>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">What about becoming a Dealer for DreamLine interests you?</div>
              <textarea class="field_input field_input-textarea"></textarea>
            </label>
          </section>
          <div class="deviding_line"></div>
          <button class="btn_submit" type="submit">SUBMIT</button>
        </form>
      </div>
    </div>
    <section class="find_diller find_diller-contacts">
      <div class="section_content section_content-find">
        <h4 class="find_title">FIND DEALER</h4>
      </div>
      <div class="company_slider">
        <div class="company_content">
          <ul class="slider_list row d-flex align-items-center">
            <li class="slider_item"><img class="slider_img" src="img/contacts/amazon.png" alt="Amazon"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Lowe's Logo.png" alt="Lowe`s"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Home depot logo.png" alt="Home Depot"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Wayfair_Logo.png" alt="Wayfair"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Build.com_Logo copy.png" alt="Build.com"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/K&amp;B_Authority_Logo copy.png" alt="K&amp;B"/></li>
          </ul>
        </div>
      </div>
    </section>
    <section class="find_diller find_diller-contacts_mobile"><a class="find_link" href="#">FIND A DEALER</a></section>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>
